.woocommerce .product-item-price .star-rating{
	display: none;
}

div.woocommerce{
	padding: 0 10px;
}

.woocommerce ul.products li.product .price{
	font-family: "Nexa";
	font-size: 14px;
	font-weight: 600;
	color: #222;
}

.woocommerce ul.products li.product h3{
	font-family: "Nexa";
	font-size: 14px;
	font-weight: 600;
	color: #222;
	padding: 10px 20px; 
}


.woocommerce ul.products li.product .button{
	margin: 0;
}


.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
	padding: 0;
	background: transparent;
	text-transform: uppercase;
}


.woocommerce a.button h6{
	letter-spacing: 2px;
}


.woocommerce a.button h6 i{
	padding-right: 5px;
}


.woocommerce a.button:hover{
	background: transparent;
}


.woocommerce ul.products li.product a img{
	margin: 0;
}